body:has(.index) {
  --un-bg-opacity:1;background-color:rgb(140 140 140 / var(--un-bg-opacity)) /* #8c8c8c */;
}
body:has(.index) * {
  transition-property: opacity;
  transition-duration: 1.5s;
  opacity: 1;
}
@starting-style {
body:has(.index) * {
    opacity: 0;
}
}.logo[data-v-28bb31d1] {
  --width: 80vw;
  max-width: 778px;
  width: var(--width);
  height: calc(var(--width) * 99 / 1181);
}
.start-playing[data-v-28bb31d1] {
  transition-delay: 1s;
}